@font-face {
    font-family: "Lexend";
    src: url("../fonts/Lexend-Light.eot");
    src: url("../fonts/Lexend-Light.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Lexend-Light.woff2") format("woff2"),
        url("../fonts/Lexend-Light.woff") format("woff"),
        url("../fonts/Lexend-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lexend";
    src: url("../fonts/Lexend-Bold.eot");
    src: url("../fonts/Lexend-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Lexend-Bold.woff2") format("woff2"),
        url("../fonts/Lexend-Bold.woff") format("woff"),
        url("../fonts/Lexend-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lexend";
    src: url("../fonts/Lexend-SemiBold.eot");
    src: url("../fonts/Lexend-SemiBold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Lexend-SemiBold.woff2") format("woff2"),
        url("../fonts/Lexend-SemiBold.woff") format("woff"),
        url("../fonts/Lexend-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lexend";
    src: url("../fonts/Lexend-Medium.eot");
    src: url("../fonts/Lexend-Medium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Lexend-Medium.woff2") format("woff2"),
        url("../fonts/Lexend-Medium.woff") format("woff"),
        url("../fonts/Lexend-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lexend";
    src: url("../fonts/Lexend-Regular.eot");
    src: url("../fonts/Lexend-Regular.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Lexend-Regular.woff2") format("woff2"),
        url("../fonts/Lexend-Regular.woff") format("woff"),
        url("../fonts/Lexend-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/* CSS Document */
* { box-sizing: border-box; }
html, body, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, footer, section, aside, nav, article, figure, address, audio, video { background: transparent; border: 0; margin: 0; padding: 0; outline: 0; }
html { min-height: 100%; position: relative; }
body { padding-bottom: 500px; }
body { font-family: 'Lexend'; font-size: 13px; color: #333333; font-weight: 400; text-decoration: none; background: #ffffff; overflow-x: hidden; }
body.grey-bg {background: #fafafa;}
h1, h2, h3, h4, h5, h6 { color: #333333; margin-bottom: 15px; font-family: 'Lexend'; font-weight: 700; }
input, button { font-family: 'Lexend'; }
input[type="text"], input[type="password"] { margin: 0px; padding: 0px; border: 1px solid #d0d0d0; background: #ffffff; font-size: 14px; color: #333333; padding: 10px; font-family: 'Lexend'; -webkit-appearance: none; border-radius: 3px; box-sizing: border-box; }
select, textarea { margin: 0px; padding: 0px; border: 1px solid #d0d0d0; background: #ffffff; font-size: 13px; color: #333333; padding: 10px; font-family: 'Lexend'; resize: none; border-radius: 3px; box-sizing: border-box; }
textarea { overflow-y: auto; overflow-x: hidden; }
small { color: #666; font-size: 11px; }
:focus { outline: none; }
a:focus { outline: none; }
p { margin-bottom: 20px; line-height: 20px; }
img { border: none; outline: none; }
a { color: #094ad0; text-decoration: none; outline: none; transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.4s ease 0s; }
a:hover, a:focus { text-decoration: none; outline: none; transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.4s ease 0s; }
.rlatv { position: relative; }
.fnone { float: none !important; }
.nomrgn { margin: 0 !important; }
.nopad { padding: 0 !important; }
.wauto { width: auto !important; }
.req { color: #ff0000; font-size: 12px; }




.thank-you-section { display: flex;  width:100%; justify-content: center; align-items: center;  height: calc(100vh - 60px); position: relative; background: url(../images/coming-soon-banner.png) no-repeat;background-size: cover;background-position: center;}
.thank-you-row {
    width: 100%;
    display: block;
}
.thank-you-txt {
    width: 100%;
    display: block;
    text-align: center;
}

.thank-you-data {
    width: 100%;
    background: #fff;
    margin-top: 70px;
    padding: 50px;
    border-radius: 30px;
    display: block;
}

.thank-you-data h3 { font-size: 50px; font-weight: 700; margin-bottom: 50px;}
.thank-you-data p { font-size: 20px; font-weight: normal; margin-bottom: 20px;padding: 0 165px;line-height: 32px; }
.thank-you-data span { color: #1B75BB; font-size: 20px; font-weight: 700; }
.social-icn { margin-top: 50px; display: flex;align-items: center;justify-content: center;}
.social-icn a { margin-right: 20px;}

.thank-you-footer {
    width: 100%;
    display: block;
    background: #222;
    padding: 20px 0;
}
.footer-txt { 
width: 100%; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 14px; font-weight: normal; }

